Bug 114148 - Anaconda Locks up keyboard right at start.
Anaconda Locks up keyboard right at start.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-22 22:16 EST by Charles E. Smith
Modified: 2007-04-18 13:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles E. Smith 2004-01-22 22:16:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.0.3705)

Description of problem:
I just recieved this program today in the mail.  
Computer type: Compaq Presario 2100
Running Windows XP.

I put the CD into the CD Rom drive and turn on the computer.  When 
computer boots up the CD at startup, it asks me if I want to install 
using graphic mode or text mode. I selected both, even using the 
function to skip hardware.  They keyboard locks up and does not allow 
me to select anything, move around, or enter anything.  

The keyboard is a dual keyboard, English / Chinese characters, but 
that should not make a difference. Cannot get past this first stage.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Put CD in.
2.Turn on computer.
3.CD starts up, and starts the HW check, and proceeds to the menu if 
I want to check media.  Bipassed this once to the select langange 
stage and did the samething.
    

Actual Results:  Keyboard does not work.  Works in Windows XP mode.

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:41:48 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.